amarok-engines 2:1.4.2-0ubuntu2~dapper1 (ia64 binary) in ubuntu dapper

 This package depends on all the available amaroK engines, and it's
 installed by default unless you specify a particular engine. You can
 safely remove it, as you can remove the amarok-$engine packages that
 you don't use.

Details

Package version:
2:1.4.2-0ubuntu2~dapper1
Source:
"amarok" 2:1.4.2-0ubuntu2~dapper1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files

  • amarok-engines_1.4.2-0ubuntu2~dapper1_ia64.deb (deleted)